## wine-development 4.17

=== debian/changelog ===
wine-development (4.17-1) unstable; urgency=medium

  * New upstream release 4.17, released Sep 27, 2019.
    - New version of the Mono engine with upstream fixes.
    - Support for DXTn compressed textures.
    - Initial version of the Windows Script runtime library.
    - Support for XRandR device change notifications.
    - Support for generating RSA keys.
    - Stubless proxies support on ARM64.
    - Various bug fixes.
  * Refresh patches.
  * Add dxvk to bug-control.
  * Fix debianization/addons.patch.

 -- Jens Reyer <jre.winesim@gmail.com>  Sat, 28 Sep 2019 01:25:23 +0200

wine-development (4.16-1) unstable; urgency=medium

  * New upstream release 4.16, released Sep 13, 2019.
    - More reliable mouse grabbing in games.
    - Better cross-compilation support in WineGCC.
    - Improved compatibility with Windows debuggers.
    - Various bug fixes.
  * Refresh patches.

 -- Jens Reyer <jre.winesim@gmail.com>  Thu, 19 Sep 2019 22:57:13 +0200
