## wine-development 4.18

=== debian/changelog ===
wine-development (4.18-1) unstable; urgency=medium

  * New upstream release 4.18, released Oct 18, 2019.
    - Many new VBScript functions.
    - A number of cleanups and improvements in Quartz.
    - Fixes for several test failures.
    - Various bug fixes.
  * Set fields Upstream-Name in debian/copyright.
  * Set debhelper compatibility level to 12 (closes: #910932).
  * Update standards version to 4.4.1 (no changes required).
  * Automatic cleanup of ancient changelog entries.

 -- Jens Reyer <jre.winesim@gmail.com>  Mon, 21 Oct 2019 19:48:44 +0200

wine (0.0.20000909-1) unstable; urgency=unknown

  * New version for unstable.  Hopefully, this one will run.

 -- Andrew D. Lenharth <andrewl@debian.org>  Wed, 20 Sep 2000 10:01:17 -0800
