## wine-development 4.21

=== debian/changelog ===
wine-development (4.21-2ubuntu4) focal; urgency=medium

  * Fix new-gcc errors on arm64. 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 31 Dec 2019 18:30:52 +0100

wine-development (4.21-2ubuntu1) focal; urgency=medium

  * Do not check anymore for sysctl header file 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 31 Dec 2019 17:27:10 +0100

wine-development (4.21-2) unstable; urgency=medium

  * Fix compiler warnings on arm64.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 14 Dec 2019 18:58:33 +0000

wine-development (4.21-1) unstable; urgency=medium

  * New upstream release 4.21, released Nov 29, 2019.
    - HTTP proxy configuration through DHCP.
    - Parameter block support in D3DX9.
    - A few more dlls converted to PE.
    - Various bug fixes.
  * Make the clean rule more robust.
  * Treat compiler warnings as errors again.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 30 Nov 2019 00:17:37 +0000
