## wine-development 5.1

=== debian/changelog ===
wine-development (5.1-2) unstable; urgency=medium

  * Fix build failure on arm64.
  * Include more detail in bug-control.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 24 Feb 2020 03:30:57 +0000

wine-development (5.1-1) unstable; urgency=medium

  * New upstream release 5.1, released Feb 2, 2020.
    - Support for using LLVM-MinGW as PE cross-compiler.
    - Better reporting of error location in JScript and VBScript.
    - Support for relocatable installation of the Winelib tools.
    - Ellipse drawing in Direct2D.
    - OLE monikers improvements.
    - Various bug fixes.
  * Switch to the development branch.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 22 Feb 2020 04:21:29 +0000

wine (5.0-3) unstable; urgency=medium

  * Support building with clang 9 on arm64 (closes: #951507).
    - Thanks to Gianfranco Costamagna.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 18 Feb 2020 02:12:43 +0000

wine (5.0-2) unstable; urgency=medium

  * Support building with gcc 10.
  * Add support for glibc 2.30 (closes: #947884).
    - Thanks to Gianfranco Costamagna.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 16 Feb 2020 07:45:30 +0000

wine (5.0-1) unstable; urgency=medium

  * New upstream release 5.0, released Jan 21, 2020.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 10 Feb 2020 03:06:58 +0000

wine (5.0~rc6-1) unstable; urgency=medium

  * New upstream release 5.0-rc6, released Jan 17, 2020.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 10 Feb 2020 02:10:42 +0000

wine (5.0~rc5-1) unstable; urgency=medium

  * New upstream release 5.0-rc5, released Jan 11, 2020.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 01 Feb 2020 12:07:28 +0000

wine (5.0~rc4-1) unstable; urgency=medium

  * New upstream release 5.0-rc4, released Jan 3, 2020.
  * Include more detail in README.debian about wine-binfmt.
  * Update standards version to 4.5.0 (no changes required).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 25 Jan 2020 14:12:35 +0000

wine (5.0~rc3-1) unstable; urgency=medium

  * New upstream release 5.0-rc3, released Dec 27, 2019.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 18 Jan 2020 18:46:51 +0000

wine (5.0~rc2-1) unstable; urgency=medium

  * New upstream release 5.0-rc2, released Dec 20, 2019.
  * Build with support for libunwind.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 12 Jan 2020 21:08:44 +0000

wine (5.0~rc1-2) unstable; urgency=medium

  * Build using system zlib.
  * Handle upstream temporary directory refactoring (closes: #946951).
  * Restore wine-binfmt and fonts-wine binary packages (closes: #946939).
  * Use debhelper compat 9 to avoid automatically rerunning autoreconf every
    time debian/rules binary is executed.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 06 Jan 2020 03:32:52 +0000

wine (5.0~rc1-1) unstable; urgency=medium

  * New upstream release 5.0-rc1, released Dec 13, 2019.
    - Initial version of the MSADO (ActiveX Data Objects) library.
    - Update installation support in the WUSA (Windows Update
      Standalone) tool.
    - More progress on the kernel32/kernelbase restructuring.
    - Support for signing with ECDSA keys.
    - Various bug fixes.
  * Switch to the stable branch.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 18 Dec 2019 04:29:59 +0000
