=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  Jens Reyer <jre.winesim@gmail.com>,
 Vcs-Git: https://salsa.debian.org/wine-team/wine.git
 Vcs-Browser: https://salsa.debian.org/wine-team/wine
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper (>= 9~),
  clang [arm64],
  oss4-dev [kfreebsd-any],
  freebsd-glue [kfreebsd-any],
@@ -74,6 +74,7 @@
  libdbus-1-dev,
  freeglut3-dev,
  libmpg123-dev,
+ libunwind-dev,
  libasound2-dev,
  libgphoto2-dev,
  libosmesa6-dev,
