## wine-development 5.2

=== debian/changelog ===
wine-development (5.2-3ubuntu1) focal; urgency=medium

  * Don't throw erros on new clang errors 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 12 Mar 2020 20:11:58 +0100

wine-development (5.2-3) unstable; urgency=medium

  * Install missing language support files (closes: #953137).

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 11 Mar 2020 01:01:19 +0000

wine-development (5.2-2) unstable; urgency=medium

  * Add unzip to the build dependencies.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 01 Mar 2020 20:55:00 +0000

wine-development (5.2-1) unstable; urgency=medium

  * New upstream release 5.2, released Feb 16, 2020.
    - More compatible codepage mapping tables.
    - Support for using the null display driver as a real driver.
    - Better UTF-8 support in the Resource and Message Compilers.
    - Fixes for using ucrtbase as C runtime.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 29 Feb 2020 22:06:42 +0000
