=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  flex,
  bison,
  quilt,
+ unzip,
  gettext,
  icoutils,
  sharutils,
