=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,9 @@
 # linker options
 export DEB_LDFLAGS_MAINT_APPEND+=-Wl,-rpath,/$(LIBDIR)
 
+# gcc 10 defaults to -fno-common but wine assumes -fcommon, so set it manually
+export DEB_CFLAGS_MAINT_APPEND+=-fcommon
+
 # ignore shift overflow warnings (currently only an issue on arm)
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-shift-overflow
 
@@ -46,9 +49,6 @@
 
 # ignore warning about deprecated CUPS API for now
 export DEB_CFLAGS_MAINT_APPEND+=-Wno-deprecated-declarations
-
-# ignore all compiler warnings for now
-export DEB_CFLAGS_MAINT_APPEND+=-Wno-error
 
 # configure options
 CONFLAGS=--with-gnutls \
@@ -129,13 +129,12 @@
 	sed s/VERSION/$(VERSION)/g < $< > $@
 
 %:
-	dh $@
+	dh $@ --parallel --with autoreconf
 
 override_dh_auto_configure:
 	# output compiler information
 	$(CC) --version
 	# automatically generated files
-	./debian/scripts/generate libs/port/cptable.generated cpmap
 	./debian/scripts/generate server/trace.generated make_requests
 	./debian/scripts/generate server/request.generated make_requests
 	./tools/make_fir
@@ -215,4 +214,3 @@
 	mkdir -p debian/tmp
 	./debian/scripts/sonames2elf $(sonamesDepends) > debian/tmp/elf.depends
 	./debian/scripts/sonames2elf $(sonamesRecommends) > debian/tmp/elf.recommends
-	dpkg-shlibdeps --warnings=1 \
