## wine-development 5.3

=== debian/changelog ===
wine-development (5.3-1) unstable; urgency=medium

  * New upstream release 5.3, released Feb 28, 2020.
    - More work towards Ucrtbase runtime support.
    - Full support for Unicode normalization.
    - Improvements in Shell Folders handling.
    - Various bug fixes.
  * Drop disable/folder-reset.patch, fixed upstream.
  * Support building with unicode-data 13 (closes: #954114).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 17 Mar 2020 23:42:09 +0000
