=== debian/control ===
--- 
+++ 
@@ -30,8 +30,8 @@
  librsvg2-bin,
  fontforge-nox,
  khronos-api (>= 4.6),
- unicode-data (>= 11),
- unicode-data (<< 13),
+ unicode-data (>= 13),
+ unicode-data (<< 14),
  libxi-dev,
  libxt-dev,
  libxmu-dev,
