## wine-development 5.4

=== debian/changelog ===
wine-development (5.4-1ubuntu2) focal; urgency=medium

  * Don't throw erros on new clang errors

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Mar 2020 00:00:43 +0100

wine-development (5.4-1) unstable; urgency=medium

  * New upstream release 5.4, released Mar 13, 2020.
    - Builtin programs use the new UCRTBase C runtime.
    - More correct support for Internationalized Domain Names.
    - Support for painting rounded rectangles in Direct2D.
    - Text drawing in D3DX9.
    - Various bug fixes.
  * Rebuild automatically generated vulkan files.
  * Drop hurd, powerpc, and kfreebsd architectures.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 19 Mar 2020 23:28:21 +0000
