## wine-development 5.5

=== debian/changelog ===
wine-development (5.5-2ubuntu1) focal; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Don't throw erros on new clang errors

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Apr 2020 22:19:43 +0200

wine-development (5.5-2) unstable; urgency=medium

  * Remove Built-Using fields.
  * Detect files missing from the binary packages.
  * Build using mingw (most executables and DLLs are Windows PE files now).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 31 Mar 2020 23:07:21 +0000

wine-development (5.5-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't throw erros on new clang errors

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 31 Mar 2020 13:01:53 +0200

wine-development (5.5-1) unstable; urgency=medium

  * New upstream release 5.5, released Mar 27, 2020.
    - Builtin libraries use the new UCRTBase C runtime.
    - Compatibility mode used when reporting Windows version.
    - Better support for debug information in PE files.
    - Support for linguistic case mappings.
    - More attributes supported in WebServices.
    - Various bug fixes.

 -- Michael Gilbert <mgilbert@debian.org>  Mon, 30 Mar 2020 02:48:49 +0000
