=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper (>= 9~),
- clang [arm64],
+ gcc-mingw-w64-i686,
  lzma,
  flex,
  bison,
@@ -89,7 +89,6 @@
 Package: wine-development
 Architecture: all
 Multi-Arch: foreign
-Built-Using: ${built:Using}
 Depends:
  ${misc:Depends},
  wine64-development (>= ${source:Version}) | wine32-development (>= ${source:Version}),
@@ -118,7 +117,6 @@
 Package: wine32-development
 Architecture: i386 armel armhf
 Multi-Arch: foreign
-Built-Using: ${built:Using}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -135,7 +133,6 @@
 Package: wine64-development
 Architecture: amd64 arm64
 Multi-Arch: foreign
-Built-Using: ${built:Using}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -153,7 +150,6 @@
 Package: wine32-development-preloader
 Architecture: i386 armel armhf
 Multi-Arch: foreign
-Built-Using: ${built:Using}
 Depends:
  ${misc:Depends},
  wine32-development (= ${binary:Version}),
@@ -165,7 +161,6 @@
 Package: wine64-development-preloader
 Architecture: amd64 arm64
 Multi-Arch: foreign
-Built-Using: ${built:Using}
 Depends:
  ${misc:Depends},
  wine64-development (= ${binary:Version}),
@@ -178,7 +173,6 @@
 Section: libdevel
 Architecture: i386 armel armhf
 Multi-Arch: foreign
-Built-Using: ${built:Using}
 Depends:
  gcc | gcc-multilib:amd64 [i386],
  ${perl:Depends},
@@ -200,7 +194,6 @@
 Section: libdevel
 Architecture: amd64 arm64
 Multi-Arch: foreign
-Built-Using: ${built:Using}
 Depends:
  gcc,
  ${perl:Depends},
@@ -226,7 +219,6 @@
 Section: libs
 Architecture: amd64 i386 armel armhf arm64
 Multi-Arch: same
-Built-Using: ${built:Using}
 Depends:
  ${misc:Depends},
  ${dlopen:Depends},
@@ -261,7 +253,6 @@
 Section: libdevel
 Architecture: amd64 i386 armel armhf arm64
 Multi-Arch: same
-Built-Using: ${built:Using}
 Depends:
  ${misc:Depends},
  libwine-development (= ${binary:Version}),
@@ -299,8 +290,6 @@
 # Section: fonts
 # Architecture: all
 # Multi-Arch: foreign
-# Built-Using:
-#  ${built:Using}
 # Depends:
 #  ${misc:Depends},
 # Description: Windows API implementation - fonts
