=== debian/watch ===
version=3
opts="uversionmangle=s/-rc/~rc/,pgpsigurlmangle=s/$/.sign/" \
https://dl.winehq.org/wine/source/(\d+)\.(0*x*)/wine-(\d.*)\.tar\.xz
